<?xml version="1.0" encoding="UTF-8"?>
<SimbaServer>
  <ProvidePlats>
    <ProvidePlat id="1"  ip="172.26.201.88" sortModeValue="1" sortModeDesc="first-sort-mode"></ProvidePlat>
    <ProvidePlat id="2"  ip="172.26.201.88" sortModeValue="2" sortModedesc="second-sort-mode"></ProvidePlat>
    <ProvidePlat id="3"  ip="172.26.201.88" sortModeValue="3" sortModedesc="second-sort-mode"></ProvidePlat>
    <ProvidePlat id="4"  ip="172.26.201.88" sortModeValue="1" sortModeDesc="first-sort-mode"></ProvidePlat>
    <ProvidePlat id="5"  ip="172.26.201.88" sortModeValue="2" sortModedesc="second-sort-mode"></ProvidePlat>
    <ProvidePlat id="6"  ip="172.26.201.88" sortModeValue="3" sortModedesc="second-sort-mode"></ProvidePlat>
    <ProvidePlat id="7"  ip="172.26.201.88" sortModeValue="1" sortModeDesc="first-sort-mode"></ProvidePlat>
    <ProvidePlat id="8"  ip="172.26.201.88" sortModeValue="2" sortModedesc="second-sort-mode"></ProvidePlat>
    <ProvidePlat id="9"  ip="172.26.201.88" sortModeValue="3" sortModedesc="second-sort-mode"></ProvidePlat>
    <ProvidePlat id="10"  ip="172.26.201.88" sortModeValue="1" sortModeDesc="first-sort-mode"></ProvidePlat>
    <ProvidePlat id="11"  ip="172.26.201.88" sortModeValue="2" sortModedesc="second-sort-mode"></ProvidePlat>
    <ProvidePlat id="12"  ip="172.26.201.88" sortModeValue="3" sortModedesc="second-sort-mode"></ProvidePlat>
    <ProvidePlat id="13"  ip="172.26.201.88" sortModeValue="1" sortModeDesc="first-sort-mode"></ProvidePlat>
    <ProvidePlat id="14"  ip="172.26.201.88" sortModeValue="2" sortModedesc="second-sort-mode"></ProvidePlat>
    <ProvidePlat id="15"  ip="172.26.201.88" sortModeValue="3" sortModedesc="second-sort-mode"></ProvidePlat>
  </ProvidePlats>
</SimbaServer>
